<% var data={ title: "DigiDuck - FAQ" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="text-center">
          <div class="row">
            <div class="col-xxl-6 offset-xxl-3">
              <h1 class="title-1 mb-0">FRAGEN UND ANTWORTEN
                RUND UM DIGIDUCK</h1>
            </div>
          </div>
          <div class="label-1">Hier finden Sie häufig gestellte Fragen und die Antworten dazu.</div>
        </div>

        <div class="accordion my-5" id="accordionCategories">
          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="heading-1-Category-1">
              <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapse-1-Category-1"
                aria-expanded="false" aria-controls="collapse-1-Category-1">Allgemeine Fragen</div>
            </h4>

            <div id="collapse-1-Category-1" class="accordion-collapse collapse" aria-labelledby="heading-1-Category-1"
              data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                <div class="accordion" id="accordionSubCategory-1">
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-1-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-1-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-1-SubCategory-1">
                        Wie lange braucht man, um DigiDuck für ein Unternehmen einzusetzen?
                      </div>
                    </h5>
                    <div id="collapse-1-SubCategory-1" class="accordion-collapse collapse"
                      aria-labelledby="heading-1-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        <p>Grundsätzlich gibt es zwei Möglichkeiten für Sie, DigiDuck zu starten:</p>
                        <p class="ms-4">- Wir helfen Ihnen bei der Implementierung gegen eine einmalige
                          Selbstkostengebühr von 990 € (Netto). Die Umsetzung
                          dauert in der Regel wenige Tage. Dies betrifft die Anlage einer normalen Unternehmensstruktur.
                          Ist der Umfang größer,
                          bitten wir Sie sich ein individuelles Angebot einzuholen.</p>
                        <p class="ms-4">- Wir stellen Ihnen unser Handbuch zur Verfügung und Sie richten die Strukturen
                          für Ihr Unternehmen alleine ein.</p>
                        <p>Sie entscheiden selbst, welcher Weg der Nutzung von DigiDuck für Sie der richtige ist.</p>
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-2-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-2-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-2-SubCategory-1">
                        Kann DigiDuck in meinem Corporate Design gestaltet werden?
                      </div>
                    </h5>
                    <div id="collapse-2-SubCategory-1" class="accordion-collapse collapse"
                      aria-labelledby="heading-2-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Wir bieten Ihnen ohne Aufpreis die Möglichkeit, Ihr Unternehmenslogo sowie Bildmotive im
                        Startfenster zu hinterlegen.
                        Die Aufnahme von Unternehmensfarben haben wir nicht umgesetzt, die unsere Farbampellogik im
                        Programm für die Nutzung von
                        DigiDuck wichtig ist. Andere Farbwelten würden hiervon ablenken.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-3-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-3-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-3-SubCategory-1">
                        In welchen Sprachen steht DigiDuck zur Verfügung?
                      </div>
                    </h5>
                    <div id="collapse-3-SubCategory-1" class="accordion-collapse collapse"
                      aria-labelledby="heading-3-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Aktuell starten wir mit Deutsch. Die Sprachen Englisch, Polnisch, Russisch, Rumänisch und
                        Ungarisch befinden sich
                        aktuell in der Umsetzung. Weitere Sprachen sind jederzeit möglich. Sprechen Sie mit uns, welche
                        Sprachen Sie benötigen.
                        Wir helfen Ihnen gerne.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-4-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-4-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-4-SubCategory-1">
                        Können wir auch eigene Inhalte wie Schulungen oder Dokumente in DigiDuck integrieren?
                      </div>
                    </h5>
                    <div id="collapse-4-SubCategory-1" class="accordion-collapse collapse"
                      aria-labelledby="heading-4-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Ja, das ist möglich. Je nach Format der Schulungen können Sie dies alleine oder wir helfen Ihnen
                        dabei. Gerne
                        überarbeiten wir auch Ihre alten Schulungen und
                        übertragen sie in ein modernes audiovisuelles Format. Sprechen Sie mit uns, wir helfen Ihnen
                        gerne.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-5-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-5-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-5-SubCategory-1">
                        Wie lange braucht man, um sich in DigiDuck einzuarbeiten?
                      </div>
                    </h5>
                    <div id="collapse-5-SubCategory-1" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-5-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Die Nutzung von DigiDuck ist kinderleicht. Ihre Mitarbeiter werden innerhalb weniger Minuten die
                        logische Struktur von
                        DigiDuck verstehen und nutzen können. Ihren firmeninternen Administrator, der DigiDuck begleiten
                        wir bei der
                        Implementierung und stellen ihm unser Handbuch zur Verfügung.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-6-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-6-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-6-SubCategory-1">
                        Wie stellen wir sicher, dass unsere Mitarbeiter DigiDuck auch wirklich nutzen?
                      </div>
                    </h5>
                    <div id="collapse-6-SubCategory-1" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-6-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Natürlich können Sie nachverfolgen, ob Mitarbeiter DigiDuck nutzen oder nicht. Bei den Kursen
                        sehen Sie z.B., welche
                        überfällig sind oder welche bestanden wurden. Sie sehen allerdings nicht das Ergebnis des Tests,
                        das ist rechtlich nicht
                        zulässig. Zusätzlich sehen Sie auch, welche der von Ihnen hinterlegten Dokumente vom Mitarbeiter
                        geöffnet (und damit
                        gelesen) wurden, oder noch nicht. Darüber hinaus gibt es ab Herbst 22 ein umfangreiches
                        Reporting, dass Ihnen auch
                        ermöglicht, Abteilungen im Ergebnis miteinander zu vergleichen. Auch dies hilft dabei, gezielt
                        auf Mitarbeiter
                        zuzugehen, und im Dialog zu klären, woran es liegt. Aus unserer Erfahrung wissen wir aber, dass
                        die kinderleichte
                        Anwendung und die rechtlich notwendige Kommunikation bei verantwortungsvollen Mitarbeitern sehr
                        gerne auch über die
                        Online-Wege genutzt wird.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-7-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-7-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-7-SubCategory-1">
                        Wie stellen wir sicher, dass unsere Mitarbeiter DigiDuck auch wirklich nutzen?
                      </div>
                    </h5>
                    <div id="collapse-7-SubCategory-1" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-7-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Natürlich können Sie nachverfolgen, ob Mitarbeiter DigiDuck nutzen oder nicht. Bei den Kursen
                        sehen Sie z.B.,
                        welche
                        überfällig sind oder welche bestanden wurden. Sie sehen allerdings nicht das Ergebnis des Tests,
                        das ist rechtlich
                        nicht
                        zulässig. Zusätzlich sehen Sie auch, welche der von Ihnen hinterlegten Dokumente vom Mitarbeiter
                        geöffnet (und
                        damit
                        gelesen) wurden, oder noch nicht. Darüber hinaus gibt es ab Herbst 22 ein umfangreiches
                        Reporting, dass Ihnen auch
                        ermöglicht, Abteilungen im Ergebnis miteinander zu vergleichen. Auch dies hilft dabei, gezielt
                        auf Mitarbeiter
                        zuzugehen, und im Dialog zu klären, woran es liegt. Aus unserer Erfahrung wissen wir aber, dass
                        die kinderleichte
                        Anwendung und die rechtlich notwendige Kommunikation bei verantwortungsvollen Mitarbeitern sehr
                        gerne auch über
                        die
                        Online-Wege genutzt wird.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-8-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-8-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-8-SubCategory-1">
                        Kann ich DigiDuck kostenlos testen?
                      </div>
                    </h5>
                    <div id="collapse-8-SubCategory-1" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-8-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Ja, das ist möglich. Sprechen Sie mit uns. Wir erstellen Ihnen einen 30 Tage kostenlosen
                        Testzugang. Dieser verpflichtet
                        Sie zu nichts.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-9-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-9-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-9-SubCategory-1">
                        Rechnet sich eine Lösung wie DigiDuck für uns wirtschaftlich überhaupt?
                      </div>
                    </h5>
                    <div id="collapse-9-SubCategory-1" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-9-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Ohne Frage, ja. Vom ersten Tag sparen Sie und Ihre Führungskräfte wertvolle Zeit und Kosten. Wie
                        viel Aufwand war es
                        bisher, allen Mitarbeitern die notwendigen Schulungen zukommen zu lassen? Wann waren denn alle
                        zusammen? Urlaub,
                        Krankheit oder Geschäftsreisen verhindern dies. Und verfügen Sie überhaupt über Räumlichkeiten,
                        die dies ermöglichen
                        oder müssen Sie diese teuer anmieten mit zusätzlicher Bewirtung. Und im Zeitalter des
                        internationalen Miteinanders haben
                        Sie auch noch die Herausforderung der Mehrsprachigkeit. All dies machen Offline-Unterweisungen
                        teuer und aufwendig. Mit
                        DigiDuck können Sie gezielt Mitarbeiter in ihrer priorisierten Sprache unterweisen und das für
                        kleines Geld. Dokumente,
                        die Sie
                        den Mitarbeitern früher per Papier zukommen lassen mussten werden jetzt online zur Verfügung
                        gestellt. Sie sparen viel
                        Geld und Zeit mit DigiDuck.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-10-SubCategory-1">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-10-SubCategory-1" aria-expanded="false"
                        aria-controls="collapse-10-SubCategory-1">
                        Warum gibt es auf DigiDuck keine gendergerechte Ansprache?
                      </div>
                    </h5>
                    <div id="collapse-10-SubCategory-1" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-10-SubCategory-1" data-bs-parent="#accordionSubCategory-1">
                      <div class="accordion-body">
                        Dieses Thema polarisiert die Welt. Unser Eindruck ist, dass es nur eine sehr kleine Gruppe ist,
                        die diese Form der
                        Ansprache unbedingt lautstark durchsetzen will. Die stille Mehrheit ist unserer Meinung entweder
                        nicht an dem Thema
                        interessiert oder grundsätzlich dagegen. Daher wollen wir uns nicht an dieser Form der
                        Darstellung beteiligen. Wir
                        stehen dem Thema grundsätzlich neutral gegenüber. Wir beobachten die Entwicklung und werden zur
                        gegebenen Zeit unsere
                        Kommunikation anpassen, wenn dies in der breiten Gesellschaft angekommen ist oder der Duden es
                        aufgegriffen hat.
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="heading-1-Category-2">
              <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapse-1-Category-2"
                aria-expanded="false" aria-controls="collapse-1-Category-2">Technische Fragen</div>
            </h4>

            <div id="collapse-1-Category-2" class="accordion-collapse collapse" aria-labelledby="heading-1-Category-2"
              data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                <div class="accordion" id="accordionSubCategory-2">
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-1-SubCategory-2">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-1-SubCategory-2" aria-expanded="false"
                        aria-controls="collapse-1-SubCategory-2">
                        Wir haben Mitarbeiter ohne E-Mail-Adresse. Können diese DigiDuck dennoch nutzen?
                      </div>
                    </h5>
                    <div id="collapse-1-SubCategory-2" class="accordion-collapse collapse"
                      aria-labelledby="heading-1-SubCategory-2" data-bs-parent="#accordionSubCategory-2">
                      <div class="accordion-body">
                        Grundsätzlich ja, z.B. über unsere DigiDuck-App auf dem Smartphone Ihrer Mitarbeiter. Ein
                        Smartphone hat inzwischen
                        jeder. Sprechen Sie mit uns, wir stellen Ihnen die Möglichkeiten hierzu gerne vor.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-2-SubCategory-2">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-2-SubCategory-2" aria-expanded="false"
                        aria-controls="collapse-2-SubCategory-2">
                        Welche Systemanforderungen sind für die Nutzung von DigiDuck notwendig?
                      </div>
                    </h5>
                    <div id="collapse-2-SubCategory-2" class="accordion-collapse collapse"
                      aria-labelledby="heading-2-SubCategory-2" data-bs-parent="#accordionSubCategory-2">
                      <div class="accordion-body">
                        Moderne PCs verfügen heute über alle notwendigen Technologien, um DigiDuck nutzen zu können.
                        Hilfreich sind für die
                        audiovisuelle Nutzung Kopfhörer oder Lautsprecher. Allerdings werden alle Inhalte auch textlich
                        dargestellt, so dass man
                        auf die Audioausgabe grundsätzlich verzichten kann. Darüber hinaus sollte der PC einen der
                        gängigen Browser der neusten
                        Generation besitzen. Bei älteren Browsergenerationen können wir nicht garantieren, dass eine
                        Nutzung einwandfrei möglich
                        ist. Tablets und Smartphones mit Android-Technologie können unsere App voll umfänglich nutzen.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-3-SubCategory-2">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-3-SubCategory-2" aria-expanded="false"
                        aria-controls="collapse-3-SubCategory-2">
                        Gibt es für DigiDuck auch Schnittstellen in andere Systeme?
                      </div>
                    </h5>
                    <div id="collapse-3-SubCategory-2" class="accordion-collapse collapse"
                      aria-labelledby="heading-3-SubCategory-2" data-bs-parent="#accordionSubCategory-2">
                      <div class="accordion-body">
                        Grundsätzlich ist dies möglich für Sie zu erstellen. Sprechen Sie mit uns und erläutern Sie uns
                        Ihre Anforderungen.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-4-SubCategory-2">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-4-SubCategory-2" aria-expanded="false"
                        aria-controls="collapse-4-SubCategory-2">
                        Kann man DigiDuck auch im Intranet nutzen?
                      </div>
                    </h5>
                    <div id="collapse-4-SubCategory-2" class="accordion-collapse collapse"
                      aria-labelledby="heading-4-SubCategory-2" data-bs-parent="#accordionSubCategory-2">
                      <div class="accordion-body">
                        Nein, das ist nicht möglich, da die Plattform als eine „Software-as-a-Service“ Lösung unseren
                        Servern implementiert ist.
                        Sie können aber grundsätzlich über eine spezielle Vernetzung aus Ihrem Intranet auf die
                        Plattform zugreifen. Sprechen
                        Sie mit uns, wir werden gemeinsam eine Lösung finden.
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="heading-1-Category-3">
              <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapse-1-Category-3"
                aria-expanded="false" aria-controls="collapse-1-Category-3">Rechtliche Fragen</div>
            </h4>

            <div id="collapse-1-Category-3" class="accordion-collapse collapse" aria-labelledby="heading-1-Category-3"
              data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                <div class="accordion" id="accordionSubCategory-3">
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-1-SubCategory-3">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-1-SubCategory-3" aria-expanded="false"
                        aria-controls="collapse-1-SubCategory-3">
                        Entspricht DigiDuck der DSGVO?
                      </div>
                    </h5>
                    <div id="collapse-1-SubCategory-3" class="accordion-collapse collapse"
                      aria-labelledby="heading-1-SubCategory-3" data-bs-parent="#accordionSubCategory-3">
                      <div class="accordion-body">
                        Selbstverständlich. Alle Prozesse rund um DigiDuck wurden mit unserem Datenschutzbeauftragten
                        ausführlich besprochen und
                        an die gesetzlichen Vorgaben angepasst.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-2-SubCategory-3">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-2-SubCategory-3" aria-expanded="false"
                        aria-controls="collapse-2-SubCategory-3">
                        Wie sicher sind die Firmendaten bei DigiDuck?
                      </div>
                    </h5>
                    <div id="collapse-2-SubCategory-3" class="accordion-collapse collapse"
                      aria-labelledby="heading-2-SubCategory-3" data-bs-parent="#accordionSubCategory-3">
                      <div class="accordion-body">
                        Unser Server stehen bei PlusServer in Köln, einem der größten Anbieter Deutschlands. Unsere
                        Mitarbeiter und
                        Dienstleister unterliegen alle der DSGVO-Regelung. Alle Prozesse und Zugriffe werden per SSL
                        verschlüsselt. Damit ist
                        der höchst mögliche Schutz Ihrer Daten gesichert.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-3-SubCategory-3">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-3-SubCategory-3" aria-expanded="false"
                        aria-controls="collapse-3-SubCategory-3">
                        Sind Mitarbeiterunterweisungen online rechtlich überhaupt erlaubt?
                      </div>
                    </h5>
                    <div id="collapse-3-SubCategory-3" class="accordion-collapse collapse"
                      aria-labelledby="heading-3-SubCategory-3" data-bs-parent="#accordionSubCategory-3">
                      <div class="accordion-body">
                        Natürlich, sonst wäre ein Angebot wie DigiDuck gar nicht möglich. Wichtig ist nicht der
                        Kommunikationskanal an sich,
                        sondern die Form der Unterweisung, die damit verbundene qualifizierte Abfrage des Erlernten und
                        die in Folge erfolgreich
                        bestandene Prüfung. Diese wird zum Schluss mit einem Zertifikat unter Angabe des Erlernten auch
                        als rechtlicher Nachweis
                        dokumentiert. Ist dieser Prozess gewährleistet, steht einer Online-Schulung nichts im Wege.
                        DigiDuck erfüllt alle
                        notwendigen Anforderungen dafür.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-4-SubCategory-3">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-4-SubCategory-3" aria-expanded="false"
                        aria-controls="collapse-4-SubCategory-3">
                        Welche Dokumentierung bietet DigiDuck an?
                      </div>
                    </h5>
                    <div id="collapse-4-SubCategory-3" class="accordion-collapse collapse"
                      aria-labelledby="heading-4-SubCategory-3" data-bs-parent="#accordionSubCategory-3">
                      <div class="accordion-body">
                        Grundsätzlich sind die rechtlichen Möglichkeiten zur Dokumentierung der Schulungserfolge von
                        Mitarbeitern sowie der
                        Nutzung von Dokumenten klar eingegrenzt. Daran halten wir uns. Es wird ausschließlich
                        dokumentiert, wenn ein Mitarbeiter
                        eine Schulung erfolgreich abgeschlossen hat. Aber nicht mit welchem Ergebnis und wie viele
                        Anläufe dafür notwendig
                        waren. Darüber hinaus wird dokumentiert, welche Dokumente er erhalten und gelesen hat und welche
                        Schulungen eventuell
                        überfällig sind. Der Rahmen dieser Form der Dokumentation wurde mit Arbeitsrechtlern und
                        Betriebsräten abgestimmt und
                        entspricht deren Vorstellungen.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-5-SubCategory-3">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-5-SubCategory-3" aria-expanded="false"
                        aria-controls="collapse-5-SubCategory-3">
                        Fällt eine Plattform wie DigiDuck unter das Mitbestimmungsrecht?
                      </div>
                    </h5>
                    <div id="collapse-5-SubCategory-3" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-5-SubCategory-3" data-bs-parent="#accordionSubCategory-3">
                      <div class="accordion-body">
                        Ja, das ist so. Daher empfehlen wir jedem Kunden, frühzeitig Betriebs- oder Personalrat in die
                        Entscheidung der
                        Einführung von DigiDuck einzubinden. Gerne unterstützen wir Sie und Ihre Kollegen bei der
                        Entscheidungsfindung, da wir
                        die
                        üblichen Fragen hierzu natürlich kennen und etwaige Sorgen schnell ausräumen können. Sprechen
                        Sie mit uns, wir helfen
                        Ihnen gern.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-6-SubCategory-3">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-6-SubCategory-3" aria-expanded="false"
                        aria-controls="collapse-6-SubCategory-3">
                        Wer verwaltet die Zugriffsrechte?
                      </div>
                    </h5>
                    <div id="collapse-6-SubCategory-3" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-6-SubCategory-3" data-bs-parent="#accordionSubCategory-3">
                      <div class="accordion-body">
                        Der Verantwortliche in Ihrem Unternehmen kann die Rollen Niederlassungsleiter oder
                        Abteilungsleiter vergeben und mit
                        diesen Zugriffsrechten die Fortschritte der Mitarbeiter einsehen. Weitere Rechte sind das
                        Anlegen und Löschen von
                        Mitarbeitern, sowie das Anlegen von Schulungen. Darüber hinaus hat unser DigiDuck-Administrator
                        Zugriff auf Ihre Daten.
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="heading-1-Category-4">
              <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapse-1-Category-4"
                aria-expanded="false" aria-controls="collapse-1-Category-4">
                Kurse</div>
            </h4>

            <div id="collapse-1-Category-4" class="accordion-collapse collapse" aria-labelledby="heading-1-Category-4"
              data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                <div class="accordion" id="accordionSubCategory-4">
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-1-SubCategory-4">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-1-SubCategory-4" aria-expanded="false"
                        aria-controls="collapse-1-SubCategory-4">
                        Werden die Schulungen auf DigiDuck den aktuellen rechtlichen Notwendigkeiten angepasst?
                      </div>
                    </h5>
                    <div id="collapse-1-SubCategory-4" class="accordion-collapse collapse"
                      aria-labelledby="heading-1-SubCategory-4" data-bs-parent="#accordionSubCategory-4">
                      <div class="accordion-body">
                        Unsere Kurse und Unterweisungen werden selbstverständlich regelmäßig aktualisiert und
                        entsprechen somit immer den
                        jeweils aktuellen rechtlichen oder technischen Bedingungen.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-2-SubCategory-4">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-2-SubCategory-4" aria-expanded="false"
                        aria-controls="collapse-2-SubCategory-4">
                        Wie stellen Sie eine gleichbleibende Qualität der DigiDuck-Kurse sicher?
                      </div>
                    </h5>
                    <div id="collapse-2-SubCategory-4" class="accordion-collapse collapse"
                      aria-labelledby="heading-2-SubCategory-4" data-bs-parent="#accordionSubCategory-4">
                      <div class="accordion-body">
                        All unsere Kurse werden von dem Trainerteam unseres Gesellschafters greenduck erstellt und
                        kontrolliert. Greenduck ist
                        einer der führenden Spezialisten im Bereich Arbeitssicherheit, Gefahrgut und
                        Mitarbeiterqualifikation in der Logistik.
                        Mit über 25 Jahren Erfahrung im Bereich des Präsenztrainings wissen sie, welche qualitativen
                        Anforderungen inhaltlich
                        dafür notwendig sind.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-3-SubCategory-4">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-3-SubCategory-4" aria-expanded="false"
                        aria-controls="collapse-3-SubCategory-4">
                        Können wir auch eigene Schulungen in DigiDuck integrieren?
                      </div>
                    </h5>
                    <div id="collapse-3-SubCategory-4" class="accordion-collapse collapse"
                      aria-labelledby="heading-3-SubCategory-4" data-bs-parent="#accordionSubCategory-4">
                      <div class="accordion-body">
                        Ja, das ist möglich. Gerne sind wir Ihnen damit behilflich. Auch bestehende, ältere Formate
                        übertragen wir Ihnen gerne
                        in eine moderne zeitgemäße audiovisuelle Form. Sprechen Sie mit uns, wir unterbreiten Ihne gerne
                        ein Angebot.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-4-SubCategory-4">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-4-SubCategory-4" aria-expanded="false"
                        aria-controls="collapse-4-SubCategory-4">
                        Benötige ich für die Kurse auch Kopfhörer?
                      </div>
                    </h5>
                    <div id="collapse-4-SubCategory-4" class="accordion-collapse collapse"
                      aria-labelledby="heading-4-SubCategory-4" data-bs-parent="#accordionSubCategory-4">
                      <div class="accordion-body">
                        Grundsätzlich können alle Kurse auch ohne akustisch Hilfsmittel genutzt werden. Dafür ist jeder
                        Kurs mit Texten
                        ausgestattet. Allerding empfehlen wir zusätzlich auch Kopfhörer zu nutzen, da bei allen Kursen
                        der Text auch mit
                        gesprochenem Kommentartor untermalt und somit ein stärkeres Lernerlebnis verbunden ist.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-5-SubCategory-4">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-5-SubCategory-4" aria-expanded="false"
                        aria-controls="collapse-5-SubCategory-4">
                        Kann man sehen wie oft ein MA den Test gestartet hat – bis er bestanden hat?
                      </div>
                    </h5>
                    <div id="collapse-5-SubCategory-4" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-5-SubCategory-4" data-bs-parent="#accordionSubCategory-4">
                      <div class="accordion-body">
                        Gemäß der DSGVO kann man nur sehen, ob ein Mitarbeiter bestanden hat oder nicht.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-6-SubCategory-4">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-6-SubCategory-4" aria-expanded="false"
                        aria-controls="collapse-6-SubCategory-4">
                        Wann gilt ein Test als bestanden – nur bei 100% richtigen Antworten oder dürfen 1 od. 2 Fragen
                        falsch sein?
                      </div>
                    </h5>
                    <div id="collapse-6-SubCategory-4" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-6-SubCategory-4" data-bs-parent="#accordionSubCategory-4">
                      <div class="accordion-body">
                        Fehlversuche werden nicht aufgezeichnet. 80% der Fragen müssen richtig beantwortet werden. Da
                        wir mindestens 10 Fragen
                        bei den Tests hinterlegen, können 2 Antworten falsch sein.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-7-SubCategory-4">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-7-SubCategory-4" aria-expanded="false"
                        aria-controls="collapse-7-SubCategory-4">
                        Was passiert, wenn die Abgabefrist eines Tests überschritten wird? Erfolgt eine automatisierte
                        Meldung? Wenn ja an wen?
                      </div>
                    </h5>
                    <div id="collapse-6-SubCategory-4" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-7-SubCategory-4" data-bs-parent="#accordionSubCategory-4">
                      <div class="accordion-body">
                        Alle Führungsebenen sowie der Mitarbeiter werden per E-Mail 3 Tage vor Ablauf benachrichtigt. Am
                        ersten Tag der
                        Überschreitung werden Mitarbeiter und Führungsebene nochmals per E-Mail informiert.
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="heading-1-Category-5">
              <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapse-1-Category-5"
                aria-expanded="false" aria-controls="collapse-1-Category-5">
                Funktionen</div>
            </h4>

            <div id="collapse-1-Category-5" class="accordion-collapse collapse" aria-labelledby="heading-1-Category-5"
              data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                <div class="accordion" id="accordionSubCategory-5">
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-1-SubCategory-5">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-1-SubCategory-5" aria-expanded="false"
                        aria-controls="collapse-1-SubCategory-5">
                        Nach welchen Kriterien kann in DigiDuck gefiltert werden?
                      </div>
                    </h5>
                    <div id="collapse-1-SubCategory-5" class="accordion-collapse collapse"
                      aria-labelledby="heading-1-SubCategory-5" data-bs-parent="#accordionSubCategory-5">
                      <div class="accordion-body">
                        Nach Verantwortlicher, Niederlassungsleiter, Abteilungsleiter und Mitarbeiter. Ab dem
                        Abteilungsleiter aufwärts können
                        Schulungen, Fälligkeitsdatum und Fortschritt (bestanden oder nicht bestanden) gefiltert werden.
                        Mit der Suchfunktion
                        können einzelne Nutzer gesucht werden.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-2-SubCategory-5">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-2-SubCategory-5" aria-expanded="false"
                        aria-controls="collapse-2-SubCategory-5">
                        Gibt es Auswertungen nur nach Niederlassung oder kann sich der Arbeitgeber Übersichten aller
                        Mitarbeiter aller NL
                        aufrufen? Kann man ein Ranking der NL aufrufen?
                      </div>
                    </h5>
                    <div id="collapse-2-SubCategory-5" class="accordion-collapse collapse"
                      aria-labelledby="heading-2-SubCategory-5" data-bs-parent="#accordionSubCategory-5">
                      <div class="accordion-body">
                        Als Verantwortlicher können Sie die Mitarbeiter nach Niederlassungen, Schulungen oder Abteilung
                        filtern.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-3-SubCategory-5">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-3-SubCategory-5" aria-expanded="false"
                        aria-controls="collapse-3-SubCategory-5">
                        Wer kann neue Mitarbeiter hinzufügen oder entfernen?
                      </div>
                    </h5>
                    <div id="collapse-3-SubCategory-5" class="accordion-collapse collapse"
                      aria-labelledby="heading-3-SubCategory-5" data-bs-parent="#accordionSubCategory-5">
                      <div class="accordion-body">
                        Verantwortlicher, Niederlassungsleiter und Abteilungsleiter in Ihrem Unternehmen sowie wir von
                        DigiDuck können
                        Mitarbeiter hinzufügen und löschen. Dies ist aber begrenzt auf das mit Ihnen vereinbarte
                        Kontingent in Ihrem
                        Unternehmen.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-4-SubCategory-5">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-4-SubCategory-5" aria-expanded="false"
                        aria-controls="collapse-4-SubCategory-5">
                        Wer wählt aus und hinterlegt, welcher Mitarbeiter welche Schulung absolvieren muss?
                      </div>
                    </h5>
                    <div id="collapse-4-SubCategory-5" class="accordion-collapse collapse"
                      aria-labelledby="heading-4-SubCategory-5" data-bs-parent="#accordionSubCategory-5">
                      <div class="accordion-body">
                        Verantwortlicher, Niederlassungsleiter und Abteilungsleiter in Ihrem Unternehmen und wir von
                        DigiDuck können Schulungen
                        den Mitarbeitern zuweisen.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-5-SubCategory-5">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-5-SubCategory-5" aria-expanded="false"
                        aria-controls="collapse-5-SubCategory-5">
                        Was passiert, wenn ein Mitarbeiter unterjährig die Abteilungen wechselt und zusätzliche / andere
                        Schulungen benötigt?
                      </div>
                    </h5>
                    <div id="collapse-5-SubCategory-5" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-5-SubCategory-5" data-bs-parent="#accordionSubCategory-5">
                      <div class="accordion-body">
                        Die benötigten Schulungen können vom Verantwortlichen, Niederlassungsleiter oder dem
                        Abteilungsleiter dem Konto des
                        Mitarbeiters hinzugefügt werden.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-6-SubCategory-5">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-6-SubCategory-5" aria-expanded="false"
                        aria-controls="collapse-6-SubCategory-5">
                        Gibt es eine Hilfe-Funktion auf DigiDuck?
                      </div>
                    </h5>
                    <div id="collapse-6-SubCategory-5" class="accordion-collapse collapse mt-3"
                      aria-labelledby="heading-6-SubCategory-5" data-bs-parent="#accordionSubCategory-5">
                      <div class="accordion-body">
                        Ja, die gibt es. In jeder Funktion und auf jeder Unterseite haben Sie die Möglichkeit, eine
                        individuelle Hilfeseite zu
                        öffnen, die Ihnen Beschreibungen speziell zu dieser Seite anbietet.
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="heading-1-Category-6">
              <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapse-1-Category-6"
                aria-expanded="false" aria-controls="collapse-1-Category-6">
                Konditionen</div>
            </h4>

            <div id="collapse-1-Category-6" class="accordion-collapse collapse" aria-labelledby="heading-1-Category-6"
              data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                <div class="accordion" id="accordionSubCategory-6">
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-1-SubCategory-6">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-1-SubCategory-6" aria-expanded="false"
                        aria-controls="collapse-1-SubCategory-6">
                        Warum gibt es bei DigiDuck keine Flatrate wie bei anderen Anbietern?
                      </div>
                    </h5>
                    <div id="collapse-1-SubCategory-6" class="accordion-collapse collapse"
                      aria-labelledby="heading-1-SubCategory-6" data-bs-parent="#accordionSubCategory-6">
                      <div class="accordion-body">
                        Bei der Entwicklung von DigiDuck war es unser erklärtes Ziel eine Vergütungslogik aufzusetzen,
                        bei der Sie nur für die
                        Leistungen zahlen, die Sie auch wirklich in Anspruch nehmen. Daher haben wir die Logik vieler
                        anderer Marktteilnehmer
                        von einer Flatrate abgelehnt. Was nutzt eine Flatrate, die Ihnen pro Mitarbeiter 50 Schulungen
                        ermöglicht, wenn dieser
                        Mitarbeiter nur 5 Schulungen benötigt? Sie zahlen für eine Leistung, die Sie gar nicht in
                        Anspruch nehmen. Das empfinden
                        wir als nicht fair.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-2-SubCategory-6">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-2-SubCategory-6" aria-expanded="false"
                        aria-controls="collapse-2-SubCategory-6">
                        Was sind DuckPoints?
                      </div>
                    </h5>
                    <div id="collapse-2-SubCategory-6" class="accordion-collapse collapse"
                      aria-labelledby="heading-2-SubCategory-6" data-bs-parent="#accordionSubCategory-6">
                      <div class="accordion-body">
                        DuckPoints ist eine Kunstwährung, die wir als Zahlungsmittel innerhalb unserer Plattform zum
                        Erwerb von Schulungen und
                        Unterweisungen, sowie der Nutzung von Dokumenten im Info Management System nutzen. Je nach
                        Umfang kann ein Kurs ein oder
                        mehrere DuckPoints als Bezahlung kosten. Der Wert eines DuckPoints ist immer von der jeweils
                        gekauften Menge abhängig.
                        Außerdem sind DuckPoints immer 36 Monate gültig. So kann z.B. auch ein kleineres Unternehmen
                        bereits im Voraus mehr
                        DuckPoints zu günstigeren Konditionen erwerben, als sie für ein Jahr benötigen. Dies ermöglicht
                        gerade auch kleineren
                        Unternehmen, an unseren Staffelpreisen zu partizipieren.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-3-SubCategory-6">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-3-SubCategory-6" aria-expanded="false"
                        aria-controls="collapse-3-SubCategory-6">
                        Gibt es auch Konditionen für Unternehmen mit mehr als 750 Mitarbeit?
                      </div>
                    </h5>
                    <div id="collapse-3-SubCategory-5" class="accordion-collapse collapse"
                      aria-labelledby="heading-3-SubCategory-6" data-bs-parent="#accordionSubCategory-6">
                      <div class="accordion-body">
                        Grundsätzlich sind wir hier offen für einen Dialog. Sprechen Sie mit uns und wir erstellen Ihnen
                        gerne ein individuelles
                        Angebot.
                      </div>
                    </div>
                  </div>
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-4-SubCategory-6">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-4-SubCategory-6" aria-expanded="false"
                        aria-controls="collapse-4-SubCategory-6">
                        Kann man auch einzelne DigiDuck-Kurse erwerben?
                      </div>
                    </h5>
                    <div id="collapse-4-SubCategory-6" class="accordion-collapse collapse"
                      aria-labelledby="heading-4-SubCategory-6" data-bs-parent="#accordionSubCategory-6">
                      <div class="accordion-body">
                        Aktuell gibt es diese Funktion noch nicht. Sollte die Nachfrage danach wachsen, werden wir uns
                        überlegen dies auch
                        anzubieten.
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>

          <div class="accordion-item accordion-item-category mb-4">

            <h4 class="accordion-header accordion-header-big" id="heading-1-Category-7">
              <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#collapse-1-Category-7"
                aria-expanded="false" aria-controls="collapse-1-Category-7">
                Fördermöglichkeiten</div>
            </h4>

            <div id="collapse-1-Category-7" class="accordion-collapse collapse" aria-labelledby="heading-1-Category-7"
              data-bs-parent="#accordionCategories">
              <div class="accordion-body p-0">

                <div class="accordion" id="accordionSubCategory-7">
                  <div class="accordion-item">
                    <h5 class="accordion-header" id="heading-1-SubCategory-7">
                      <div class="accordion-button collapsed" data-bs-toggle="collapse"
                        data-bs-target="#collapse-1-SubCategory-7" aria-expanded="false"
                        aria-controls="collapse-1-SubCategory-7">
                        Gibt es staatliche Förderungen zur Einführung eines Programms wie DigiDuck?
                      </div>
                    </h5>
                    <div id="collapse-1-SubCategory-7" class="accordion-collapse collapse"
                      aria-labelledby="heading-1-SubCategory-7" data-bs-parent="#accordionSubCategory-7">
                      <div class="accordion-body">
                        Ja, die gibt es grundsätzlich. Aber der Förderdschungel ist so unübersichtlich und mit ständigen
                        Änderungen verbunden,
                        so dass wir hier keine konkreten Vorschläge unterbreiten können. Hierzu haben wir uns einen
                        Förderspezialisten
                        hinzugezogen, der Sie gerne bei Bedarf gezielt für Ihr Unternehmen beraten kann, welche
                        Fördertöpfe auf Landes-, Bundes-
                        oder Europaebene für Sie in Frage kommen. Sprechen Sie uns bitte darauf an und wir vermitteln
                        Ihnen den Kontakt.
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white p-0">
        <div class="row justify-content-between align-items-center">
          <div class="col">
            <div class="label-1 text-white">Hilfe & FAQ</div>
            <h3 class="title-1 my-2">Sie haben
              noch Fragen?</h3>
            <div>Antworten auf die meistgestellten Fragen
              finden Sie in unseren FAQs</div>
          </div>

          <div class="col-auto mt-3">
            <a href="#" class="btn btn-white-full">Zu den FAQs</a>
          </div>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>